@import url("https://fonts.googleapis.com/css?family=Bitter|Open+Sans:400,700");


cd-top text-replace js-cd-top active

.text-replace {
    overflow: hidden;
    color: transparent;
    text-indent: 100%;
    white-space: nowrap
}


:root {
    --cd-color-1: hsl(53, 29%, 95%);
    --cd-color-1-h: 53;
    --cd-color-1-s: 29%;
    --cd-color-1-l: 95%;
    /*--cd-color-2: hsl(330, 13%, 42%);*/
    --cd-color-2-h: 330;
    --cd-color-2-s: 13%;
    --cd-color-2-l: 42%;
    --cd-color-3: hsl(189, 83%, 46%);
    --cd-color-3-h: 5;
    --cd-color-3-s: 76%;
    --cd-color-3-l: 62%;
    --cd-back-to-top-size: 40px;
    --cd-back-to-top-margin: 20px;
    --font-primary: 'Bitter', sans-serif;
    --font-secondary: 'Open Sans', sans-serif
}

@supports (--css: variables) {
    @media (min-width: 64rem) {
        :root {
            --cd-back-to-top-size: 60px;
            --cd-back-to-top-margin: 30px
        }
    }
}

.cd-top {
    position: fixed;
    bottom: 20px;
    bottom: var(--cd-back-to-top-margin);
    right: 20px;
    right: var(--cd-back-to-top-margin);
    display: inline-block;
    height: 40px;
    height: var(--cd-back-to-top-size);
    width: 40px;
    width: var(--cd-back-to-top-size);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    background: url(../img/cd-top-arrow.svg) no-repeat center 50%;
    background-color: hsla(197, 78%, 49%, 0.8);
    background-color: hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0.8)
}

.js .cd-top {
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s, visibility .3s, background-color .3s;
    /*background-color: #0b0b0b;*/
}

.js .cd-top--is-visible {
    visibility: visible;
    opacity: 1;
    background-color: #00499d;!important;

}

.js .cd-top--fade-out {
    opacity: .5
}

.js .cd-top:hover {
    background-color: hsl(5, 76%, 62%);

    background-color: var(--cd-color-3);
    opacity: 1
}


.cd-main-header {

}

.cd-main-header h1 {

}

.cd-main-header p {

}

.cd-main-header a {

}

@media (min-width: 64rem) {
    .cd-main-header {

    }
}

.cd-main-content p {

}
